Introduction

Welcome to No More Spam Help

Thank you for choosing No More Spam. We hope that you like the total absense of spam, and look forward to your mail in another way than before.

Please visit http://www.commsoft.nu for upgrades, new products and news about No More Spam.

All the best!

The CommSoft Team


Registering No More Spam

Our simple step-by-step registration guide is online at our web site. For prices and options, please go to this page.

You can also register from within the demo version of No More Spam, either by clicking the Buy button on the splash screen or selecting Register from the menu in the main window.


How to setup your account

Before you can start using No More Spam, you need to enable No More Spam to access your mail server.

This is most easily done during the setup process, where you'll get the opportunity to import your accounts from your email client(s).

If you need to setup your accounts manually, you can access them through the Tools > Accounts menu, or by pressing Ctrl+Alt+A.

Importing an account automatically retrieves the required settings from your email client, and instructs the email client to retrieve mail for this account through No More Spam. Adding an account means that you must manually enter the required settings from your email client, and also change the settings in your email client.

For more information about setting up your accounts, see:

  • How to import an account
  • How to add an account manually
  • Quarantine messages
  • Editing quarantine messages
  • Changing the account settings in your email client


How to import an account

This function automatically retrieves the settings from your email client and puts them into No More Spam, as well as changing the settings in your client to get mail through No More Spam. The import account function works with the following email clients:
  • Outlook
  • Outlook Express
  • IncrediMail
  • Eudora Mail
You can access the Import window by first opening the Accounts window (either by choosing Tools > Accounts from the menu or pressing Ctrl+Alt+A), and then clicking the Import button.

Once there, put a check in front of the accounts that you want to import, and click Import to do the import.

Imported accounts will default to using the first quarantine message defined.


How to add an account manually

For a variety of reasons, the import function does not work on all systems. If this is the case, you will need to manually enter your settings. To do this you will need to know the name of your:
  • SMTP server
  • POP server
  • your user name and password
SMTP is used for outgoing mail and POP for incoming mail. To obtain this information you need to consult the documentation your Internet Service Provider supplied you with when you signed up for your email account, or you can get this information yourself from your email client.

The Message tab is used to select which quarantine message you want to use for this account.


Advanced settings for incoming mail

This window contains some advanced options for use when your server requires it.
  • Server port number
    The port which No More Spam should use when connecting.
  • This server requires a secure connection (SSL)
    Put a check in this box if the POP3 server requires that you use SSL when connecting to it. SSL encrypts mail traffic to prevent unauthorized parties seeing it.
  • Use secure authentication
    This is also used to provide extra security. Put a check here if your server requires it.


Advanced settings for outgoing mail

This window contains some advanced options for use when your server requires it.
  • Server port number
    The port that No More Spam should use when connecting to this server.
  • This server requires a secure connection (SSL)
    Put a check in this box if the SMTP server requires that you use SSL when connecting to it. SSL encrypts mail traffic to prevent unauthorized parties seeing it.
  • My SMTP server requires authentication
    This means that you have to provide a user name and password to login to this server. Use the same settings as my incoming mail server copies these settings from your incoming mail configuration. You can click Log in using if you need to specify separate user name and password for this server.


Using multiple email addresses

If this account has multiple email addresses, you'll have to tell the program so that it knows which email address to use in responses to unknown senders. First of all you've got to put a check in the This account has multiple email addresses checkbox.

Then use the buttons to add, replace and delete addresses. Finally you should select which address No More Spam should use if the address can't be determined from the mail you've received.


Quarantine messages

The message sent when people not on your Friends list sends you mail can be customized per account. Each account can have it's own message, or several accounts can share the same message.

See Editing a quarantine message for what to put in them.


Editing a quarantine message

Enter a descriptive subject for your message in the Subject field. No More Spam will automatically add your email address in front of this subject, so that the recipient knows who it's from.

The Message text should explain why the recipient has gotten this message, and perhaps some words about why you use No More Spam. The program will automatically append a key to this message, to facilitate authentication.

Click the OK button when you're done here.


Changing the account settings in your email client

When you can't import an account into No More Spam, you must make the following changes in your email client yourself. You can find the required information about the ports used in the About box for No More Spam, accessible using the menu Help > About No More Spam.
  • Incoming (POP3) user name
    Change this to the value it has plus the value now found in your incoming (POP3) server field. If your user name was pop9832 and your server mail.yourdomain.com, your new user name would be pop9832@mail.yourdomain.com. A user name of you@yourdomain.com with the same server would be changed to you@yourdomain.com@mail.yourdomain.com.
  • Incoming (POP3) server
    Change this setting to "localhost" without the quotes.
  • Outgoing (SMTP) server
    Change this setting to "localhost" without the quotes.
  • Incoming (POP3) port
    Enter the setting that you can read in the about box. Please note that you have to use the SSL port if you use a secure connection.
  • Outgoing (SMTP) port
    Enter the setting that you can read in the about box. Please note that you have to use the SSL port if you use a secure connection.
If you later uninstall No More Spam, you'll have to undo these changes manually!


How to use the main work area

The main work area in No More Spam is split into four main areas:
  • Main buttons
    Controls the major functions of No More Spam, like Check mail.
  • Message tables
    Shows the messages in your Inbox and Quarantine.
  • Preview panes
    Displays a preview of the currently selected mail message.
  • Filters side bar
    Contains the Friends list and Filters tabs to manage your incoming mail.
Choices in the View menu controls which of these parts are visible.


How to use the main buttons

The exact number of buttons shown in No More Spam varies depending on whether you're currently in the Inbox or Quarantine view.

The following buttons are always visible:
  • Check mail
    Instructs No More Spam to connect to your mail server and retrieve any new messages. It will also act on them, sending out quarantine messages and checking whether they match any filters. Clicking this button checks the accounts that are specified for inclusion in your default check. There's a menu attached to the button that lets you check all or an individual account.
  • Stop
    Tries to halt the checking of mail immediately. This isn't always possible, so this button might be disabled while checking mail. It might also take some time to properly stop the mail check.
  • Mail program
    Launches your email client.
  • New mail
    Launches your email client and starts a new message.
  • Quick reply
    Launches your mail program with a prepared reply to the selected message.
Buttons for the Inbox:
  • Search
    Lets you search the messages in your inbox for text. Searches the From and Subject fields of each message, and offers you an option to search the full text too.
  • Delete
    Click this button if you want to delete messages in your inbox permanently. The messages will be lost, and you'll never see them in your email client. You get to confirm that you really want to do this first.
  • Delete & black
    Click this button if you want to delete messages in your inbox permanently and add the senders to your blacklist. The messages will be lost, and you'll never see them in your email client. In addition to this, the sender(s) will be added to your blacklist, which means that you'll see no more messages from them. You get to confirm that you really want to do this first.
Quarantine buttons:
  • Inbox
    Moves the selected messages to the inbox, but doesn't add the senders to your Friends list. Useful if you got a message that you want, but aren't sure that you'll want any other messages from this sender.
  • Inbox & friend
    • Use this when you see a message from someone known to you. Moves the message to the inbox, and puts the sender in your Friends list, allowing her/him to send you furhter messages.
  • Search
    Lets you search the messages in your inbox for text. Searches the From and Subject fields of each message, and offers you an option to search the full text too.
  • Delete
    Click this button if you want to delete messages in your quarantine permanently. The messages will be lost, and you'll never see them in your email client. You get to confirm that you really want to do this first.
  • Delete & black
    Click this button if you want to delete messages in your quarantine permanently and add the senders to your blacklist. The messages will be lost, and you'll never see them in your email client. In addition to this, the sender(s) will be added to your blacklist, which means that you'll see no more messages from them. You get to confirm that you really want to do this first.


How to use the inbox message table

The message tables work the same way the ones in your email client do. Each line in the table represents an email message, and displays information about it:
  • From
    The person who sent the letter
  • Subject
    Displays the subject of the email
  • Size
    Shows how large the message is
  • Sent
    This is the time the message was sent. Spam messages often have bogus times, way back or in the future.
  • Account
    Shows the account from which the message was retrieved.
You can right-click the message view to access the associated popup menu, with commands pertaining to the messages.


How to use the quarantine message table

The message tables work the same way the ones in your email client do. Each line in the table represents an email message, and displays information about it:
  • From
    The person who sent the letter
  • Subject
    Displays the subject of the email
  • Size
    Shows how large the message is
  • Sent
    This is the time the message was sent. Spam messages often have bogus times, way back or in the future.
  • Account
    Shows the account from which the message was retrieved.
You can right-click the message view to access the associated popup menu, with commands pertaining to the messages.


How to use the preview panes

This area displays the message text, or what text there are. Messages in the Inbox are considered safe, so they're displayed with HTML if they've got it. Quarantined messages are sanitized before display, to avoid infection or malicious scripts.

There may also appear a button for saving attached files, if you've activated this in the Advanced tab of the Options dialog.


How to use the Filters sidebar

This area of the main work space is divided into two tabs:
  • Friends list
    This tab displays your friends, the people who are authorized to send mail to you.
  • Filters
    Here are your filters, an aid in fighting spam. Use it to keep your quarantine down in size.


How to use the Friends list

This list displays your friends. The people with their email address listed here can send mail to you without ending up in the quarantine. People not on the list can get on it by replying to the quarantine mail that No More Spam sends to them as a reply to email.

Use the buttons above the list to add, edit and delete addresses from the list. The Import button lets you import your friends from your Windows Address Book. It's a good idea to do this regularly, so that contacts added by your email client or yourself shows up in No More Spam.

The checkboxes to the left of each address are used to - more or less temporarily - disable an entry. No check in the box means that the entry isn't considered a friend, despite being on the list.

A popup menu can be accessed using the right mouse button, which displays commands for manipulating the list.


How to use the Blacklist

How to use the Friends list

This list displays your blacklist. The people with their email address listed here can't send mail to you - they don't even get to the quarantine.

Use the buttons above the list to add, edit and delete addresses from the list.

The checkboxes to the left of each address are used to - more or less temporarily - disable an entry. No check in the box means that the entry isn't considered to be blacklisted, despite being on the list.

A popup menu can be accessed using the right mouse button, which displays commands for manipulating the list.


How to use Filters

This list contains filters that can be used to fight spam. The role of filters in No More Spam is in keeping the quarantine down to size. They're not necessary at all, and can be safely ignored - you'll still get 100% protection.

But with filters, browsing the quarantine for a message that you know you should get is a lot easier. A good set of filters might eliminate 80-95% of the spam right away, so that you only have to browse through a fraction of the messages you'd have without them.

Use the buttons above the list to add, edit and remove filters.

The checkboxes to the left of each filter name are used to - more or less temporarily - disable a filter. No check in the box means that filter isn't acted upon, despite being on the list.

A popup menu can be accessed using the right mouse button, which displays commands for manipulating the list.


How to manage your inbox

Your inbox displays mail that has passed through the spam checking of No More Spam, and is from authorized senders.

Click on the message that you want to see, and it's displayed in the preview pane at the bottom of the screen.

You can delete messages that you don't want by clicking the Delete button. If you want to move the sender(s) to the blacklist as well, you can press the Delete & black button instead.


How to manage your quarantine

The quarantine can manage itself pretty much alone. The only time you'll need to view it is when you know that you're going to get a message from a 'non-friend', and want to see that message right away, before s/he replies and authenticates. Another reason is that you'll get mail from automated senders, that won't authenticate - in these cases browsing the quarantine is the only way to get at the mail.

In these situations, it's nice to have a small quarantine. Filters can aid greatly in this, reducing the amount of message you have to search through by 80-95%. The easiest way to find the message that you're looking for is to use the Search button in the main toolbar. Enter the address of the sender, part of the subject, or anything else that you know about the message, and click the Find next button.

Once you've located messages that you want to act upon, you've got several choices:
  • Inbox
    Use the Inbox button when you want to send a mesage to the Inbox, but don't want to add the sender to your friends list.
  • Inbox & friend
    This button moves the message to the inbox, just like above. But it also adds the sender to your Friends list, so that s/he can send you mail in the future without them ending up in the quarantine again.
  • Delete
    This is for the mails you absolutely don't want - just click Delete and they're gone forever.
  • Delete & black
    In addition to deleting the messages permanently, this button also adds the sender(s) to the blacklist.


How to manage the Friends list

The Friends list displays your friends. The people with their email address listed here can send mail to you without ending up in the quarantine. People not on the list can get on it by replying to the quarantine mail that No More Spam sends to them as a reply to email.

The Friends list is contained in one of the two tabs on the Filters sidebar, which appears to the right of the message tables unless you've turned it off using the View menu.

More information about managing your Friends list:
  • How to add a sender to the friends list
  • How to use wildcard expressions
  • How to remove senders from the friends list
  • How to edit the friends list


How to add a sender to the Friends list

There are three ways to add a sender to your friends list.
  • Inbox & friend button
    Use this when you've got a message in your quarantine whose sender you want to add to the Friends list.
  • The Add button
    Click the Add button above the Friends list when you want to add a friend manually. Enter the address when the Add address to list window appears, and click OK.
  • Move to Friends list
    When you've got people in your Blacklist that doesn't belong there, you can select them and choose Move to Friends list from the menu that appears.


How to use wildcard expressions

Wildcard expressions are handy when you want all people at a certain domain to be able to send you messages, and save you the time of entering each individual separately.

Add a friend to your friends list, and click the Wildcard expression button in the window. The following characters are special:
  • ? matches any one character
  • * matches 0 or more unknown characters
  • + will match one or more unknown characters
For example, *@commsoft.nu matches both info@commsoft.nu and support@commsoft.nu. You can use the wildcard testing in the window to make sure that your expression matches the addresses that you want.


How to remove senders from the Friends list

Go to the Friends list, to the right of the message tables in the Filters sidebar. Once there, you have two options for deleting friends:
  • Temporary
    Remove the check from the box to the left of the address in question. This disables the address, which is no longer considered a friend.
  • Permanently
    Click the Delete button above the Friends list, or use the Delete command from the popup menu.


How to edit the Friends list

Go to the Friends list, to the right of the message tables in the Filters sidebar. Then select the friend which you want to edit. Click the Edit button above the friends list, or use the Edit command from the popup menu. Make the changes that you need in the window that appears, and click OK.


How to manage the Blacklist

The Blacklist displays your blacklist. The people with their email address listed here can't send mail to you, not even to the quarantine.

The Blacklist is contained in one of the three tabs on the Filters sidebar, which appears to the right of the message tables unless you've turned it off using the View menu.

More information about managing your Blacklist:
  • How to add a sender to the blacklist
  • How to use wildcard expressions
  • How to remove senders from the blacklist
  • How to edit the blacklist


How to add a sender to the Blacklist

There are three ways to add a sender to your blacklist.
  • Delete & black button
    Use this when you've got a message in your inbox or quarantine whose sender you want to add to the Blacklist.
  • The Add button
    Click the Add button above the Blacklist when you want to add to the blacklist manually. Enter the address when the Add address to list window appears, and click OK.
  • Move to Blacklist
    When you've got people in your Friends list that doesn't belong there, you can select them and choose Move to Blacklist from the menu that appears.


How to remove senders from the Blacklist

Go to the Blacklist, to the right of the message tables in the Filters sidebar. Once there, you have two options for deleting entries:
  • Temporary
    Remove the check from the box to the left of the address in question. This disables the address, which is no longer considered to be blacklisted.
  • Permanently
    Click the Delete button above the Blacklist, or use the Delete command from the popup menu.


How to edit the Blacklist

Go to the Blacklist, to the right of the message tables in the Filters sidebar. Then select the entry which you want to edit. Click the Edit button above the blacklist, or use the Edit command from the popup menu. Make the changes that you need in the window that appears, and click OK.


How to manage Filters

Filters can be used to fight spam. The role of filters in No More Spam is in keeping the quarantine down to size. They're not necessary at all, and can be safely ignored - you'll still get 100% protection.

For more information, see the following topics:
  • How to add a new filter
  • How to edit a filter
  • How to delete a filter
  • Using RegExpr filters


How to add a new Filter

Go to the Filters tab on the Filters side bar. Then click the Add button above the Filters list, which displays the Edit filter window. Complete the following fields:
  • Priority
    Put a check in this box if you want this filter to operate on messages from friends as well as unknown senders.
  • Move to inbox
    Will allow messages that match this filter to avoid the quarantine, going straight to your Inbox.
  • Mark sender as friend
    Will also add the sender to your Friends list. Only useful with a check in Move to inbox as well.
  • Delete message
    This is the great cleanser, but use it with care. Messages that match this filter will be deleted, without showing up anywhere - neither in your quarantine nor in your Inbox.
Rules
The first thing to decide is whether you want this filter to match a message where one or all of the rules are satisfied. Click the radio button that matches your requirements.

Now go ahead and add rules to your filter. The first thing to enter for each rule is what field is of interest. Then you've got to decide which test to make, and what text to compare against. Use the More rules and Less rules buttons below the rules to add and remove rules.


How to edit a Filter

Go to the Filters list, to the right of the message tables in the Filters sidebar. Then select the filter which you want to edit. Click teh Edit button above the list to bring up the filter editor. Make your changes, and then click the OK button.


How to delete a Filter

Go to the Filters list, to the right of the message tables in the Filters sidebar. Once there, you have two options for deleting filters:
  • Temporary
    Remove the check from the box to the left of the filter in question. This disables the filter, which is no longer acted upon.
  • Permanently
    Click the Delete button above the Filters list, or use the Delete command from the popup menu.


Keyboard shortcuts

A lot of the functions in No More Spam can be accessed using shortcut keys instead of menus.
Key | Function
F5 | Check mail
Ctrl+R | Quick reply to selected message
Ctrl+Alt+A | Accounts editor
Ctrl+Alt+O | Options window
Use the following keys when browsing messages in your Inbox:
Key | Function
F3 | Search Inbox
Del | Delete from Inbox - you get to confirm first
Ctrl+A | Select all items in the list
The quarantine uses the same keys as the Inbox, and adds the following:
Key | Function
Ctrl+I | Send to inbox
Ctrl+F | Send to inbox and add sender to friends list
Ctrl+A | Select all items in the list
The following keys can be used in the Friends and Filters lists:
Key | Function
Ins | Add a new friend or filter
Ctrl+Enter | Edit the currently selected entry
Del | Delete the current entry


Customizing options

You can customize the way No More Spam works by changing the settings in the Options window. Use either Tools > Options from the menu, or click Ctrl+Alt+O to open the window.

See the below topic for each group of options:
  • How to customize general options
  • How to customize connection options
  • How to customize quarantine options
  • How to customize advanced options


How to customize general options

This is where you specify what you want to happen when the program starts, how often and if mail should be checked, and more.
  • Play sound when new mail arrives
    Put a check in this box to have a sound played on incoming mail. Use the Browse button to specify which sound is to be played.
  • Perform mail check every
    This area controls when No More Spam checks for new mail. Without a check in the box, you do the checks manually. When you've got a check there, enter the number of minutes that you want to pass between mail checks.
  • Load program on startup
    No More Spam needs to be running at all times on your computer, so don't remove the check in this box unless you're sure about it. You can't retrieve your mail when No More Spam isn't running.
  • Minimize program on startup
    Keeps the program from getting in your way when it starts - it minimizes to the tray automatically.
  • Perform mail check on startup
    Without a check here, the first mail check is done after the interval specified in Perform mail check every. The default is to have mail checked right away.
  • Minimum delay before checking the next account
    This is meant for servers that can't accept another connection right away. Only use this if you've got problems connecting to multiple accounts on the same server.


How to customize connection options

Here you decide whether to use a proxy, and if you're using a dialup connection or a fixed connection like DSL, cable or leased line.

The proxy settings
  • Use a proxy server
    All connections to mail servers will be made through your proxy server if you put a check in this box.
  • Address
    Enter the address to the server, either an IP address or a host name.
  • Port
    Enter the port through which connections should be made.
  • My proxy requires authentication
    A check here means that the proxy requires you to login using a user name and password.
  • User name
    Enter your user name here.
  • Password
    Put the password required to login here.
Internet connection options:
  • Assume I'm online
    No check for a dialup connection is made, an none is dialed. Internet is assumed to be accessible at all times.
  • Dial up the Internet
    No More Spam will dial up the Internet when you click the Check mail button.
  • Do not dial up the Internet
    The program will only check for new mail when you've already dialed up the Internet.


How to customize quarantine options

This tab contains the following options:

Quarantine
  • Number of days to keep mail in quarntine before deleting it:
    Enter the number of days you wish to save messages in the quarantine. After this time limit expires, mail is deleted. The limit must be set high enough to give people time to authenticate, and yet low enough to keep the space used for the quarantine low. This might involve some experimentation on your part.
  • Send quarantine message to people not on my Friends list
    Without a check in this box, No More Spam won't send messages to inform people that their message(s) are in quarantine. You'll then have to manage the quarantine yourself, and also add people to your Friends list manually.
  • Allow people to add themselves to my Friends list by replying to the quarantine message
    Putting a check in this box means that a key is sent with each quarantine message, and that people can reply to the message if they want to get on your Friends list and have their message delivered.
Individual account settings
The settings regarding quarantine days and adding to the friends list can be customized on a per-account basis. To do this, put a check in the Use individual settings for each account and adjust the settings below.


How to customize advanced options

This tab contains the following options:

Helpful automation
  • Add addresses that I send mail to to my Friends list
    When you send mail to people, they're automatically added to your friends list. Without this, people won't be able to respond to mail from you without going through the quarantine and authentication process.
  • Answer incoming requests from people I've sent mail to, and delete the request
    When you get a request from another No More Spam user to authenticate, the program will do so automatically, freeing you from the need to answer the message.
  • Blacklist senders who don't authenticate in time and is cleared from the quarantine
    This automatically adds senders to the blacklist, when their mail is cleaned from the quarantine after a set amount of time. This is most usually spam, so it's best to leave this box checked. It can drastically reduce the amount of messages in your quarantine, and also the amount of mail No More Spam generates.
Show attached files
No More Spam can show you the files attached to messages, and also give you the ability to save these files to disk. Since this poses a security threat, these options are disabled by default, and should only be enabled by advanced users that know exactly what they're doing. Never run attachments received from an unknown source without checking them with an anti-virus program!
  • Show in inbox
    Attached files are shown for messages in the inbox.
  • Show in quarantine
    Shows attached files for messages in the quarantine. Treat attachments with extreme caution!


Using RegExpr filters

RegExpr means a regular expression, and is a term for expressions used to search text, in email messages and elsewhere. No More Spam lets you use them in Filters to aid in fighting spam. Using a regular expression, it's possible to match several ways to type a word (viagra, v-i-a-g-r-a, v^iagra etc.) using one rule in a filter.

Teaching you how to use regular expressions is outside the scope of this help file. We recommend that you locate a good tutorial on the Internet, if you're curious and want to know more.

v[iììl1][-^]?a[-^]?g[-^]?r[-^]?a matches viagra, v^iagra, v1agra, v1a-gra - but a single mistake in a regular expression can make it match anything. So use some care when using regular expressions in filters!


FAQ

General

I'm not happy with the message that No More Spam sends as it puts messages in quarantine. Can I change it?

Yes, you can. You can even have a separate message for each account. Edit your message like so:
  1. Choose Tools > Accounts from the menu
  2. Select the account which you want to change, and click Properties
  3. Change to the Message tab
  4. Click the Edit button beside the message to edit it, or the Add message button to add a new one.

Installation

I've purchased the full version of No More Spam. Do I need to uninstall the demo version before installing the full?

No. Quite on the contrary, you shouldn't uninstall it. Installing on top of your existing version retains settings, mail, your friends and filters.

Why do I have to allow No More Spam to pass through my firewall during installation?

No More Spam takes over the tasks of retrieving and sending your mail to and from your mail server. This means that your email client must connect to No More Spam rather than to your mail server to retrieve mail, and that No More Spam is running an internal mail server

What your firewall is worrying about is that the attempt to access Internet might be from a trojan. But since it's normal for No More Spam to access the Internet, you can admit it to do so without any problem.

Problems and solutions

How can I keep my mail lists from ending up in the quarantine?

Add the originating address of the mail list to your Friends list. Finding this address can be tricky, but the administrator can usually help you out.

You could also add a filter with a search in the 'All headers' field, specifying the name of your mail list. This works for mail lists managed by Major Domo, and might work for others too.

I need to accept all messages coming from a message form on our web site. They come from different senders, so how can I do this?

This is a fine case for using a filter. Locate some part of the message that doesn't vary, and put that text into a filter.

System requirements

How does No More Spam work with firewalls?

No More Spam has no problem with either hardware or software (personal) firewalls.

If you're using a software (personal) firewall, you'll have to instruct it to let No More Spam access the Internet and open the ports that it needs - after that there's no problem.

What are the system requirements for No More Spam?

The program requires Windows 95, 98, ME, 2000 or XP.

You need some kind of Internet connection to get your email - No More Spam can use them all.

The amount of disk space required varies. The installation is only about 2Mb, but as your quarantine grows so will the disk space used.


No More Spam support

Can't find the answer to your question in the help? Try out the following sources of information and support for No MOre Spam:
  • The No More Spam FAQ
  • The No More Spam forum at http://www.commsoft.nu/forum/
  • Our support pages